langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - bootstrap
id: bootstrap_help
theme: bootstrap
region: help
weight: -30
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  provider: help
  label_display: '0'
visibility: {  }
